{
  "equippedPlanes": {
    "5000812": {
      "serialNumber": 5000812,
      "planeStatus": 1,
      "squadronId": 302084,
      "aircraftIdCode": "X",
      "isEquipmentRequest": false,
      "type": "se5a",
      "substituteType": "",
      "archType": "se5",
      "displayName": "S.E.5a",
      "script": "LuaScripts\\WorldObjects\\Planes\\se5a.txt",
      "model": "graphics\\planes\\se5a\\se5a.mgm",
      "desc": "",
      "cruisingSpeed": 190,
      "climbOutRate": 250,
      "goodness": 76,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170501",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000813": {
      "serialNumber": 5000813,
      "planeStatus": 1,
      "squadronId": 302084,
      "aircraftIdCode": "B",
      "isEquipmentRequest": false,
      "type": "se5a",
      "substituteType": "",
      "archType": "se5",
      "displayName": "S.E.5a",
      "script": "LuaScripts\\WorldObjects\\Planes\\se5a.txt",
      "model": "graphics\\planes\\se5a\\se5a.mgm",
      "desc": "",
      "cruisingSpeed": 190,
      "climbOutRate": 250,
      "goodness": 76,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170501",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000814": {
      "serialNumber": 5000814,
      "planeStatus": 1,
      "squadronId": 302084,
      "aircraftIdCode": "F",
      "isEquipmentRequest": false,
      "type": "se5a",
      "substituteType": "",
      "archType": "se5",
      "displayName": "S.E.5a",
      "script": "LuaScripts\\WorldObjects\\Planes\\se5a.txt",
      "model": "graphics\\planes\\se5a\\se5a.mgm",
      "desc": "",
      "cruisingSpeed": 190,
      "climbOutRate": 250,
      "goodness": 76,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170501",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000815": {
      "serialNumber": 5000815,
      "planeStatus": 1,
      "squadronId": 302084,
      "aircraftIdCode": "Y",
      "isEquipmentRequest": false,
      "type": "se5a",
      "substituteType": "",
      "archType": "se5",
      "displayName": "S.E.5a",
      "script": "LuaScripts\\WorldObjects\\Planes\\se5a.txt",
      "model": "graphics\\planes\\se5a\\se5a.mgm",
      "desc": "",
      "cruisingSpeed": 190,
      "climbOutRate": 250,
      "goodness": 76,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170501",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000808": {
      "serialNumber": 5000808,
      "planeStatus": 1,
      "squadronId": 302084,
      "aircraftIdCode": "S",
      "isEquipmentRequest": false,
      "type": "se5a",
      "substituteType": "",
      "archType": "se5",
      "displayName": "S.E.5a",
      "script": "LuaScripts\\WorldObjects\\Planes\\se5a.txt",
      "model": "graphics\\planes\\se5a\\se5a.mgm",
      "desc": "",
      "cruisingSpeed": 190,
      "climbOutRate": 250,
      "goodness": 76,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170501",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000809": {
      "serialNumber": 5000809,
      "planeStatus": 1,
      "squadronId": 302084,
      "aircraftIdCode": "I",
      "isEquipmentRequest": false,
      "type": "se5a",
      "substituteType": "",
      "archType": "se5",
      "displayName": "S.E.5a",
      "script": "LuaScripts\\WorldObjects\\Planes\\se5a.txt",
      "model": "graphics\\planes\\se5a\\se5a.mgm",
      "desc": "",
      "cruisingSpeed": 190,
      "climbOutRate": 250,
      "goodness": 76,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170501",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000810": {
      "serialNumber": 5000810,
      "planeStatus": 1,
      "squadronId": 302084,
      "aircraftIdCode": "D",
      "isEquipmentRequest": false,
      "type": "se5a",
      "substituteType": "",
      "archType": "se5",
      "displayName": "S.E.5a",
      "script": "LuaScripts\\WorldObjects\\Planes\\se5a.txt",
      "model": "graphics\\planes\\se5a\\se5a.mgm",
      "desc": "",
      "cruisingSpeed": 190,
      "climbOutRate": 250,
      "goodness": 76,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170501",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000811": {
      "serialNumber": 5000811,
      "planeStatus": 1,
      "squadronId": 302084,
      "aircraftIdCode": "J",
      "isEquipmentRequest": false,
      "type": "se5a",
      "substituteType": "",
      "archType": "se5",
      "displayName": "S.E.5a",
      "script": "LuaScripts\\WorldObjects\\Planes\\se5a.txt",
      "model": "graphics\\planes\\se5a\\se5a.mgm",
      "desc": "",
      "cruisingSpeed": 190,
      "climbOutRate": 250,
      "goodness": 76,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170501",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000805": {
      "serialNumber": 5000805,
      "planeStatus": 1,
      "squadronId": 302084,
      "aircraftIdCode": "Q",
      "isEquipmentRequest": false,
      "type": "se5a",
      "substituteType": "",
      "archType": "se5",
      "displayName": "S.E.5a",
      "script": "LuaScripts\\WorldObjects\\Planes\\se5a.txt",
      "model": "graphics\\planes\\se5a\\se5a.mgm",
      "desc": "",
      "cruisingSpeed": 190,
      "climbOutRate": 250,
      "goodness": 76,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170501",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000806": {
      "serialNumber": 5000806,
      "planeStatus": 1,
      "squadronId": 302084,
      "aircraftIdCode": "R",
      "isEquipmentRequest": false,
      "type": "se5a",
      "substituteType": "",
      "archType": "se5",
      "displayName": "S.E.5a",
      "script": "LuaScripts\\WorldObjects\\Planes\\se5a.txt",
      "model": "graphics\\planes\\se5a\\se5a.mgm",
      "desc": "",
      "cruisingSpeed": 190,
      "climbOutRate": 250,
      "goodness": 76,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170501",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000807": {
      "serialNumber": 5000807,
      "planeStatus": 1,
      "squadronId": 302084,
      "aircraftIdCode": "U",
      "isEquipmentRequest": false,
      "type": "se5a",
      "substituteType": "",
      "archType": "se5",
      "displayName": "S.E.5a",
      "script": "LuaScripts\\WorldObjects\\Planes\\se5a.txt",
      "model": "graphics\\planes\\se5a\\se5a.mgm",
      "desc": "",
      "cruisingSpeed": 190,
      "climbOutRate": 250,
      "goodness": 76,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170501",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000816": {
      "serialNumber": 5000816,
      "planeStatus": 1,
      "squadronId": 302084,
      "aircraftIdCode": "Z",
      "isEquipmentRequest": false,
      "type": "se5a",
      "substituteType": "",
      "archType": "se5",
      "displayName": "S.E.5a",
      "script": "LuaScripts\\WorldObjects\\Planes\\se5a.txt",
      "model": "graphics\\planes\\se5a\\se5a.mgm",
      "desc": "",
      "cruisingSpeed": 190,
      "climbOutRate": 250,
      "goodness": 76,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170501",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000817": {
      "serialNumber": 5000817,
      "planeStatus": 1,
      "squadronId": 302084,
      "aircraftIdCode": "L",
      "isEquipmentRequest": false,
      "type": "se5a",
      "substituteType": "",
      "archType": "se5",
      "displayName": "S.E.5a",
      "script": "LuaScripts\\WorldObjects\\Planes\\se5a.txt",
      "model": "graphics\\planes\\se5a\\se5a.mgm",
      "desc": "",
      "cruisingSpeed": 190,
      "climbOutRate": 250,
      "goodness": 76,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170501",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000818": {
      "serialNumber": 5000818,
      "planeStatus": 1,
      "squadronId": 302084,
      "aircraftIdCode": "H",
      "isEquipmentRequest": false,
      "type": "se5a",
      "substituteType": "",
      "archType": "se5",
      "displayName": "S.E.5a",
      "script": "LuaScripts\\WorldObjects\\Planes\\se5a.txt",
      "model": "graphics\\planes\\se5a\\se5a.mgm",
      "desc": "",
      "cruisingSpeed": 190,
      "climbOutRate": 250,
      "goodness": 76,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170501",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}